brooklyn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From aledsage <...@git.apache.org>
Subject [GitHub] brooklyn-server pull request #248: brooklyn-server karaf: don’t depend on ...
Date Tue, 12 Jul 2016 00:06:36 GMT
GitHub user aledsage opened a pull request:

    https://github.com/apache/brooklyn-server/pull/248

    brooklyn-server karaf: don’t depend on library

    Don’t depend on bundles that are in brooklyn-library when building
    brooklyn-server: they won’t be available yet.
    
    Long-term solution is to move all of this into brooklyn-dist, and 
    then we can re-enable these.

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/aledsage/brooklyn-server fix/karaf-not-dependent-on-brooklyn-library

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/brooklyn-server/pull/248.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #248
    
----
commit 0574140a5db997092ba471d9f66bfcc6d708b706
Author: Aled Sage <aled.sage@gmail.com>
Date:   2016-07-12T00:05:56Z

    brooklyn-server karaf: don’t depend on library
    
    Don’t depend on bundles that are in brooklyn-library when building
    brooklyn-server: they won’t be available yet.
    
    Long-term solution is to move all of this into brooklyn-dist, and 
    then we can re-enable these.

----


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message